Subject: Re: New Unify Director -- Brian Ripley
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Nov 2000 01:11:00 -0800 (PST)

I've attached the resume for the new Unify team Director. I will try to stop 
by to introduce Brian today or tomorrow (he's here only 2 days this week). 
I'll also be ready to discuss the org changes we're making within the Unify 
team. 

Thanks. 

---------------------- Forwarded by Jeff Johnson/Corp/Enron on 11/14/2000 
09:04 AM ---------------------------

Ramesh Rao
10/24/2000 11:43 AM
To: Jeff Johnson/Corp/Enron@Enron
cc:  

Subject: Re: Brian Ripley

Jeff,

Here it is.

Ramesh

 - RIPLEY,Brian 2.doc

----- Forwarded by Ramesh Rao/NA/Enron on 10/24/2000 11:41 AM -----

	Amanda Curless
	10/24/2000 10:43 AM
		
		 To: Ramesh Rao/NA/Enron@Enron, Jeff Johnson/Corp/Enron@Enron
		 cc: 
		 Subject: Re: Brian Ripley